PROGRAM kyklos

  IMPLICIT NONE

  DOUBLE PRECISION :: r, pi        
  DOUBLE PRECISION :: per, e    

  pi = 3.14159265358979323846d0

  PRINT *, "Dwse tin aktina tou kyklou"

  READ *, r        

  per = 2.0d0 * pi * r

  e = pi * r**2

  PRINT *, "H perimetros kai to embado toy kyklou einai:"

  PRINT *, per, e   

END PROGRAM kyklos
